<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">z7AoWGMTaeLyQke27QZOQ9Hxx+NXo1/baCDlZTqsxj0RFACUwTLqqoX5Ei8=</string>
    <string name="__PRIVATE_KEY__">bUhlsluIkcXCW60DlB6jIfHdAu7qh4MdXDRTzXmODyaZR/nv1hl+kxhkAfI=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
